Subject: [MMUSIC] WGLC on draft-ietf-mmusic-media-path-middleboxes-02

From: "Jean-Francois Mule" <[email-masked]>
Date: Mon, 4 May 2009 07:27:09 -0600

This note starts a Working Group Last Call for comments on 
http://tools.ietf.org/html/draft-ietf-mmusic-media-path-middleboxes-02

During the last MMUSIC meeting in San Francisco, a few folks volunteered
to review the draft during WGLC (they are in the cc list along with the
authors).  Cullen sent comments to the list on 3/23, see below -
consider them as early WGLC comments.

Please provide any comments to the authors and the mmusic mailing list
by May 19, 2009 COB (two weeks from today).

Thank you,
Joerg and Jean-Francois.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Cullen Jennings
> Sent: Monday, March 23, 2009 10:48 AM
> To: MMUSIC WG
> Subject: [MMUSIC] Review on draft-ietf-mmusic-media-path-
> middleboxes-02
> 
> 
> I like this document and it looks mostly done. Few comments.
> 
> When I look at the figures, for example the one in 4.1.1. the UAC
> side
> has rule that allows from 47.0.0.2 to 47.0.0.1 and the other side
> has
> rule for 47.0.0.1 to 47.0.0.2 but if seems like no media can flow
> either way with these two rules. I'm sure this is just a slight
> over
> sight but it seems like some of the rules and when they get
> installed
> is missing.
> 
> I think this draft should show how the RTCP flows and when the
> gates
> open for that. Might also have a few sentences to discuss things
> like
> RSVP for the media.
> 
> I think it needs to talk a little more about the consequences of
> blocking early media when doing PSTN interoperability and things
> like
> 1-800-go-fedex
> 
> Cullen <in my role as individual contributor>